body{
  background-color:#DDDDDD;   
}

h5{  
     text-align: center;
     font-size: 25px;
    font-family:serif;　
    color: #555555;
}


.back{
    color: black;
    position: absolute;left: 700px;
}